Imagick::spreadImage
Imagick::stereoImage
The Imagick class
PHP Manual

# Imagick::steganoImage

(PECL imagick 2.0.0)

Imagick::steganoImage — Hides a digital watermark within the image

### Description

Imagick Imagick::steganoImage ( Imagick `$watermark_wand` , int `$offset` )
Warning

This function is currently not documented; only its argument list is available.

Hides a digital watermark within the image. Recover the hidden watermark later to prove that the authenticity of an image. Offset defines the start position within the image to hide the watermark.

### Parameters

`watermark_wand`

`offset`

### Return Values

Returns `TRUE` on success.

Imagick::spreadImage
Imagick::stereoImage
The Imagick class
PHP Manual